Skip to content
Catholic Online Logo

Consecration, in general, is an act by which a thing is separated from a common and profane to a sacred use, or by which a person or thing is dedicated to the service and worship of God by prayers, rites, and ceremonies. The custom of consecrating persons to the Divine service and things to serve in the worship of God may be traced to the remotest times. We find rites of consecration mentioned in the early cult of the Egyptians and other pagan nations. Among the Semitic tribes it consisted in the threefold act of separating, sanctifying, or purifying, and devoting or offering to the Deity. In the Hebrew Law we find it applied to the entire people whom Moses, by a solemn act of consecration, designates as the People of God. As described in the Book of Exodus (xxiv), the rite used on this occasion consisted

  • of the erection of an altar and twelve memorial stones (to represent the twelve tribes);
  • of the selection of twelve youths to perform the burnt-offering of the holocaust ;
  • Moses read the covenant, and the people made their profession of obedience;
  • Moses sprinkled upon the people the blood reserved from the holocaust.
Later on we read of the consecration of the priests -- Aaron and his sons ( Exodus 29 ) -- who had been previously elected ( Exodus 28 ). Here we have the act of consecration consisting of purifying, investing, and anointing ( Leviticus 8 ) as a preparation for their offering public sacrifice. The placing of the meat in their hands ( Exodus 29 ) was considered an essential part of the ceremony of consecration, whence the expression filling the hand has been considered identical with consecrating. As to the oil used in this consecration, we find the particulars in Exodus (xxx, 23, 24; xxxvii, 29).

Distinct from the priestly consecration is that of the Levites ( Numbers 3:6 ) who represent the first-born of all the tribes. The rite of their consecration is described in Numbers, viii. Another kind of personal consecration among the Hebrews was that of the Nazarites ( Numbers 6 ). It implied the voluntary separation from certain things, dedication to God, and a vow of special sanctity. Similarly, the rites of consecration of objects -- such as temples, altars, firstfruits, spoils of war, etc. -- are minutely described in the Old Testament. Among the Romans whatever was devoted to the worship of their gods (fields, animals, etc.) was said to be consecrated , and the objects which pertained intimately to their worship (temples, altars, etc.) were said to be dedicated. These words were, however, often used indiscriminately, and in both cases it was understood that the object once consecrated or dedicated remained sacred in perpetuum.

The Church distinguishes consecration from blessing, both in regard to persons and to things. Hence the Roman Pontifical treats of the consecration of a bishop and of the blessing of an abbot, of the blessing of a corner-stone and the consecration of a church or altar. In both, the persons or things pass from a common, or profane, order to a new state, and become the subjects or the instruments of Divine protection. At a consecration the ceremonies are more solemn and elaborate than at a blessing. The ordinary minister of a consecration is a bishop, whilst the ordinary minister of a blessing is a priest. At every consecration the holy oils are used; at a blessing customarily on holy water. The new state to which consecration elevates persons or things is permanent, and the rite can never be repeated, which is not the case at a blessing ; the graces attached to consecration are more numerous and efficacious than those attached to a blessing ; the profanation of a consecrated person or thing carries with it a new species of sin, namely sacrilege, which the profanation of a blessed person or thing does not always do.

Of consecration proper the Roman Pontifical contains one of persons , that is of a bishop, and four of things , that is, of a fixed altar, of an altar-stone, of a church, and of a chalice and paten. The consecration of a church is also called its dedication (q.v.) in accordance with the distinction between consecration and dedication among the ancient Romans pointed out above. To these might be probably added confirmation and Holy orders, for which, however, the Roman Pontifical, because they are distinct sacraments, has retained their proper names. If we except the consecration of a bishop, which is a sacrament -- although there is a question among theologians, whether the sacrament and the character imprinted by it are distinct from the sacrament and character of the priesthood, or only a certain extension of the sacerdotal sacrament and character -- all the other consecrations are sacramentals. These are inanimate things which are not susceptible of Divine grace, but are a medium of its communication, since by their consecration they acquire a certain spiritual power by which they are rendered in perpetuum fit and suitable for Divine worship. ( St. Thomas Aquinas , Summa theol., III:83:3, ad 3 and 4. )

In the Eastern Churches the prayers at the consecration of altars and sacred vessels are of the same import as those used in the Latin Church, and they are accompanied by the sign of the cross and the anointing with holy oils ( Renaudot, "Liturgiarum Orient. Collectio", I, Ad benedictiones). At the consecration of a bishop, the Orientals hold, with the Latins, that the essence consists in the laying-on of hands, and they entirely omit the anointing with holy oils (Morinus, De sacris Ecclesiæ ordinationibus, Pars III, Appendis).

When we speak of consecration without any special qualification, we ordinarily understand it as the act by which, in the celebration of Holy Mass, the bread and wine are changed into the body and blood of Christ. It is called transubstantiation , for in the Sacrament of the Eucharist the substance of bread and wine do not remain, but the entire substance of bread is changed into the body of Christ, and the entire substance of wine is changed into His blood, the species or outward semblance of bread and wine alone remaining. This change is produced in virtue of the words: This is my body and This is my blood , or This is the chalice of my blood , pronounced by the priest assuming the person of Christ and using the same ceremonies that Christ used at the Last Supper. That this is the essential form has been the constant belief and teaching of both the Eastern and Western Churches ( Renaudot, "Liturgiarum Orientalium Collection", I, i).

I. CONSECRATION OF A BISHOP

The consecration of a bishop marks the plenitude of the priesthood, and it is probable that on this account the "Pontificale Romanum" places the ceremony of episcopal consecration immediately after that of the ordination of priests, Tit. XIII, "De consecratione electi in Episcopum". Episcopal jurisdiction is acquired by the act of election and confirmation or by definite appointment, whilst the fullness of the priestly power itself is obtained in consecration, as the completion of hierarchical orders. Formerly the consecration of a suffragan bishop was performed jure communi by the metropolitan of the province, who could delegate another bishop. An archbishop was consecrated by one of his suffragans, the senior being usually selected. If the bishop-elect was not a suffragan of any ecclesiastical province, the nearest bishop performed the ceremony. According to the present discipline of the Church the office of consecrator is reserved to the Roman pontiff , who performs the consecration in person or delegates it to another ( Benedict XIV, Const. "In postremo", 10 October 1756, sect. 17). If the consecration takes place in Rome, and the bishop-elect receives the permission to choose the consecrator, he must select a cardinal who is a bishop, or one of the four titular Latin patriarchs residing in Rome. If they refuse to perform the ceremony, he may choose any archbishop or bishop. A suffragan, however, is obliged to select the metropolitan of his province, if the latter be in Rome (ibidem). In Rome the consecration takes place in a consecrated church or in the papal chapel (Cong. Sac. Rit., Decr. V of the lates idit., no date ). If the consecration is to take place outside of Rome, and Apostolic commission is sent to the bishop-elect, in which the Roman pontiff grants him the faculty of choosing any bishop having communion with the Holy See to consecrate him and administer the oath, a pledge of obedience and respect to the Apostolic See. Besides the consecrator, the ancient canons and the general practice of the Church require two assistant bishops. This is not of Divine but of Apostolic institution (Santi, "Praelectiones Juris Canonici", Vol. I, Tit. vi, n. 49), and hence in cases of necessity, when it is impossible to procure three bishops, the places of the two assistant bishops may, by Apostolic favour, be filled by priests, who should be dignitaries (Cong. Sac. Rit., 16 July, 1605). These priests must observe the rubrics of the "Pontificale Romanum" with regard to the imposition of hands and the kiss of peace (Cong. Sac. Rit., 9 June, 1853). Benedict XIV (De Synod. Cioec., Lib. XIII, cap. xiii, n. 2sqq.) holds that the consecration of a bishop, when the consecrator is assisted by one priest, although the Apostolic Brief required two assistant priests, is valid although illicit . In missionary countries the consecrator may perform the ceremony without the assistance even of priests (Zitelli, "Apparatus Juris Ecclesiastici", Lib. I, Tit. i, sect. iv). The selection of the assistant bishops or priests is left to the consecrator, whose choice is, however, understood to be in harmony, with the wishes of the bishop-elect (Martinucci, Lib. VII, cap. iv, n. 5).

The day of consecration should be a Sunday or the feast of an Apostle, that is to say a dies natalitia , and not merely a day which commemorates some event of his life, e.g. the Conversion of St. Paul. Since in liturgy Evangelists are regarded as Apostles (Cong. Sac. Rit., 17 July, 1706) their feast days may be selected. The choice of any other day must be ratified by special indult of the Holy See. Outside of Rome the consecration out to be performed, if it can be conveniently done, in the cathedral of the diocese, and within the province of the bishop-elect; the latter may, however, select any church or chapel for the ceremony. A bishop must be consecrated before the expiration of three months after his election or appointment. If it is delayed beyond this time without sufficient reason, the bishop is obliged to relinquish the revenues to which he is entitled; if it is delayed six months, he may be deprived of his episcopal see (Conc. Trid., Sess. XXIII, cap. ii, De Reform). Titular bishops forfeit their right of episcopal dignity unless they are consecrated within six months of their appointment ( Benedict XIV, Const. "Quum a nobis", 4 Aug., 1747, sect. Hæc sane). According to the ancient canons, both the consecrator and the bishop-elect are expected to observe the day preceding the consecration as a fast day.

The ceremony of consecration of a bishop is one of the most splendid and impressive known to the Church. It may be divided into four parts: The preludes , the consecration proper , the presentation of the insignia , and the conclusion . It takes place during mass celebrated by both the consecrator and the bishop-elect. For this purpose a separate altar is erected for the bishop-elect near the altar at which the consecrator celebrates Mass, either in a side chapel, or in the sanctuary, or just outside of it.

Preludes

The consecrator is vested in full pontificals of the colour of the Mass of the day; the assistant bishops, in amice, stole, and cope of the same colour, and a white linen or damask mitre ; the bishop-elect in amice, alb, cincture, white stole crossed on the breast, and cope and biretta. The consecrator is seated on a faldstool placed on the predella of the altar, facing the bishop-elect, who sits between the assistant bishops, upon a seat placed on the sanctuary floor. The senior assistant bishop presents the elect to the consecrator, after which the Apostolic commission is called for and read. Then the elect, kneeling before the consecrator, takes an oath in which he promises to be obedient to the Holy See, to promote its rights, honours, privileges, and authority, visit the City of Rome at stated times, render an account of his whole pastoral office to the pope, execute all Apostolic mandates, and preserve inviolable all the possessions of his Church. Then follows the examination, in which seventeen questions concerning the canons of the Church and articles of faith are proposed, to which the elect answers, "I will", and "I do believe ", respectively, each time rising slightly and uncovering his head. Mass is now begun at the foot of the consecratorUs altar and continued down to "Oremus. Aufer a nobis" inclusively. T he elect is then led by the assistant bishop to the side altar, at which, having been clad in his pontifical vestments, he continues the Mass, simultaneously with the consecrator, down to the last verse of the Gradual, Tract, or Sequence exclusively, without any change in the liturgy, except that the collect for the elect is added to the prayer of the day under one conclusion. T he elect is again presented to the consecrator, who sets forth the duties and powers of a bishop : "It behooves a bishop to judge, interpret, consecrate, offer, baptize and confirm." The clergy and the faithful are then invited to pray that God may bestow the abundance of His grace on the elect. The Litany of the Saints is now recited or chanted, while the elect lies prostrate on the floor of the sanctuary and all the others knell.

Consecration

The consecrator, aided by the assistant bishops, takes the book of the Gospels and, opening it, places it on the neck and shoulders of the elect, so that the bottom of the page be next to the electUs head, and the book is held in this manner by one of the clergy until it is to be given to the elect after the presentation of the ring. This rite is found in all the ancient rituals -- Latin, Greek and Syriac -- though in early times it seems not to have been universal among the Latins. Now follows the imposition of hands , which, according to the common opinion, is the essence of the consecration. Both the consecrator and the assistant bishops place both hands, to express the plenitude of the power conferred and of the grace asked for, on the head of the elect, saying, "Receive the Holy Ghost " -- without restriction and with all His gifts, as the simple formula indicates. Theologians do not agree as to whether the communication of the gift of the Holy Ghost is directly implied in these words, but the prayers which follow seem to determine the imposition of hands by which the grace and power of the episcopacy is signified and conferred. In the Greek ritual the prayer which accompanies the imposition of hands is clearly the form. The "Veni, Creator Spiritus" is sung, during which the consecrator first makes the sign of the cross with holy chrism on the crown or tonsure of the new bishop and then anoints the rest of the crown. That this unction is to symbolize the gifts of the Holy Ghost with which the Church desires a bishop to be filled, is evident from the prayer which follows, "May constancy of faith, purity of love, sincerity of peace abound in him". The anointing of the hands of the bishop in the form of a cross, and afterwards of the entire palms, then follows. This unction indicates the powers that are given to him. The consecrator then makes thrice the sign of the cross over the hands thus anointed and prays : "Whatsoever thou shalt bless, may it be blessed ; and whatsoever thou shalt sanctify may it be sanctified; and may the imposition of this consecrated hand and thumb be profitable in all things to salvation." The hands of the bishop are then joined, the right resting on the left, and placed in a linen cloth which is suspended from his neck.

Presentation of the episcopal insignia

The crosier is then blessed and handed to the bishop, who receives it between the index and middle fingers, the hands remaining joined. The consecrator at the same time admonishes him, as the Ritual indicates, that the true character of the ecclesiastical shepherd is to temper the exercise of justice with meekness, and not to neglect strictness of discipline through love of tranquility. The consecrator then blesses the ring and places it on the third finger of the bishopUs right hand, reminding the latter that it is the symbol of fidelity which he owes to Holy Church. The book of the Gospels is taken from the bishopUs shoulders and handed to him, with the command to go and preach to the people committed to his care. He then receives the kiss of peace from the consecrator and the assistant bishops, and the latter conduct him to his altar, where the crown of his head is cleansed with crumbs of bread, and his hair is adjusted. Afterwards the bishop washes his hands, and both he and the consecrator, at their respective altars, continue the Mass as usual, down to the prayer of the Offertory inclusively. After the Offertory the new bishop is led to the consecratorUs altar where he presents to the latter two lighted torches, two loaves of bread, and two small barrels of wince. This offering is a relic of ancient discipline, according to which the faithful made their offerings on such occasions for the support of the clergy and other purposes connected with religion. From the Offertory to the Communion the bishop stands at the Epistle side of the consecratorUs altar and recites the acts together with the latter everything as indicated in the Missal. After the consecrator has consumed one-half of the Host which he consecrated at Mass, and partaken of one-half of the Precious Blood together with the particle of the consecrated Host that was dropped into the chalice, he Communicates the bishop by giving him, first, the other half of the consecrated Host, and then the Precious Blood remaining in the chalice. Both take the ablutions from different chalices, after which the new bishop goes to the Gospel side of the consecratorUs altar, and with the consecrator continues the Mass down to the blessing inclusively. The consecrator then blesses the mitre and places it on the head of the bishop, referring to its mystical signification and a helmet of protection and salvation, that the wearer of it may seem terrible to the opponents of truth and be their sturdy adversary. The gloves are then blessed and put on the hands of the bishop, referring to the action of Jacob, who, having his hands covered with the skins of kids, implored and received the paternal blessing. In like manner the consecrator prays that the wearer of the gloves may deserve to implore and receive the blessings of Divine grace by means of the saving Host offered by his hands.

Conclusion

The new bishop is then enthroned on the faldstool on the predella, from which the consecrator has risen, or, if the ceremony be performed in the cathedral of the new bishop, on the usual episcopal throne. The Te Deum is now intoned by the consecrator, and while the hymn is being sung the new bishop is led by the assistant bishops through the church, that he bay bless the people. Having returned to the altar -- or to the throne of his own cathedral -- the bishop gives the final solemn blessing as usual. The consecrator and assistant bishops move toward the Gospel corner of the altar and face the Epistle side; the new bishop goes to the Epistle corner, and there, with mitre and crosier, facing the consecrator, makes a genuflection and chants "Ad multos annos". He proceeds to the middle of the predella and performs the same ceremony, chanting in a higher tone of voice. After this the consecrator and assistant bishops receive him to the kiss of peace. Accompanied by the assistant bishops, he returns to his altar, reciting the Gospel of St. John. All then lay aside their vestments and depart in peace.

II. CONSECRATION OF A FIXED ALTAR

At the consecration of a church at least one fixed altar must be consecrated. Altars, permanent structures of stone, may be consecrated at other times, but only in churches that have been consecrated or at least solemnly blessed. We have instances in which a simply priest has performed this rite. Walafridus Strabo, in the Life of St. Gall (ch. vi), says that St. Columban, at that time being a priest, having dedicated the church of St. Aurelia at Bregenz on the Lake of Constance, anointed the altar, deposited the relics of St. Aurelia under it, and celebrated Mass on it. But according to the present discipline of the Church , the ordinary minister of its consecration is the diocesan bishop. Without the permission of the ordinary, a bishop of another diocese cannot licitly consecrate an altar, although without such permission the consecration would be valid. One and the same bishop must perform the rite from the beginning to the end. An altar may be consecrated on any day of the year, but a Sunday or feast day is to be preferred (Pontificale Romanum). It is difficult to determine when the rite used at present was introduced. To the essentials of consecration reference is made as early as the sixth century by the Council of Agde (506): "Altars are to be consecrated not only by the chrism, but with the sacerdotal blessing "; and by St. Caesarius of Arles (d. about 542) in a sermon delivered at the consecration of an altar : "We have today consecrated an altar, the stone of which was blessed or anointed" ( Migne, P.L., LXVII, Serm. ccxxx).

The ceremonies of the exposition of the relics on the evening before the day of consecration, the keeping of the vigil, the blessing of the Gregorian water, the sprinkling of the altar, and the translation of the relics to the church are the same as those described at the consecration of a church (see IV, below). When the relics have been carried to the church, the consecrator anoints with holy chrism, at the four corners, the sepulchre of the altar (see ALTAR), in which the relics are to be enclosed, thereby sanctifying the cavity in which the venerated remains of the martyrs are to rest, and then reverently places therein the case containing the relics and incenses them. Having anointed with holy chrism the nether side of the small slab that is to cover the sepulchre, he spreads blessed cement over the ledge of the sepulchre on the inside and fits the slab into the cavity, after which he anoints the upper side of the slab and the altar-table near it. He then incenses the altar, first, on every side -- right, left, front and on top -- whilst the chanters sing the antiphon "Stetit angelus"; secondly, in the form of a cross on the top, in the middle, and at the four corners, thirdly, whilst going round the altar three times. After the third incensation, the censer is given to a priest, vested in surplice, who, till the end of the consecration, continues going around the altar, incensing it on all sides, save when the bishop uses the censer. The incense symbolizes the sweet odour of prayer which is to ascend from the altar to heaven, whilst the fullness of the grace of the Holy Ghost, which is to descend on the altar and the faithful, is indicated by the prayers recited after the three unctions which follow. The consecrator then anoints the table of the altar at the middle of the four corners, twice with the oil of catechumens, and the third time with holy chrism. After each unction he goes round the altar once, incensing it continuously, the first and second time passing by the Epistle side, and third time by the Gospel side. Finally, as if to indicate the complete sanctification of the altar, he pours and spreads over its table the oil of catechumens and holy chrism together, rubbing the holy oils over it with his right hand, whilst the chanters sing the appropriate antiphon, "Behold the smell of my son is as the smell of a plentiful field", etc. ( Genesis 27:27, 28 ). When the church is consecrated at the same time, the twelve crosses on the inner walls are now anointed with holy chrism and incensed. The consecrator then blesses the incense and sprinkles it with holy water. Then he forms it into five crosses, each consisting of five grains, on the table of the altar, in the middle and at the four corners. Over each cross of incense he places a cross made of thin wax taper. The ends of each cross are lighted and with them the incense is burned an consumed. This ceremony symbolizes the true sacrifice which is thereafter to be offered on the altar ; and it indicates that our prayers must be fervent and animated by true and lively faith if they are to be acceptable to God and efficacious against our spiritual enemies. Finally, the bishop traces with holy chrism a cross on the front of the altar and on the juncture of the table and the base on which it rests at the four corners, as if to join them together, to indicate that this altar is to be in future a firmly fixed and constant source of grace to all who with faith approach it. Then follow the blessings of the altar-cloths, vases, and ornaments of the altar, the celebration of Mass, and the publication of the Indulgences, as at the end of the consecration of a church.

Loss of Consecration

An altar loses its consecration: (1) when the table of the altar is broken into two or more large pieces; (2) when at the corner of the table that portion which the consecrator anointed with holy oil is broken off; (3) when several large stones of the support of the table are removed; (4) when one of the columns which support the table at the corners is removed; (5) if for any reason whatever the table is removed from the support, or only raised from it -- e.g., to renew the cement; (6) by the removal of the relics, or by the fracture or removal, by chance or design, of the small cover, or slab, placed over the cavity containing the relics. ( See also HISTORY OF THE CHRISTIAN ALTAR .).

III. CONSECRATION OF AN ALTAR-STONE

Mass must be celebrated either on an altar which has been consecrated or on a consecrated altar-stone, or portable altar (Rubr. Gen. Miss., XX). Its consecration is a less solemn function than the consecration of an altar. It may take place on any day of the year in the morning, as, after its consecration. Mass must be celebrated upon it the same day. If several stones are consecrated, it suffices to celebrate Mass on one of the altars so consecrated. The ceremony may take place in the church, sacristy, or any other suitable place.

The cavity for the relics is made on the top of the stone, usually near its front edge. It may be in the centre of the stone, but never on its front edge (Cong. Sac. Rit., 13 June, 1899). Relics of two martyrs with three grains of incense, are placed immediately (i.e. without a reliquary ) in its cavity, which is closed with a small slab of natural stone fitting exactly upon the opening. The Cong Sac. Rit (16 Feb., 1906) declared that for valid consecration it suffices to have enclosed in the cavity the relics of one martyr. The Pontifical makes no mention of the blessing of the cement with which the slab is secured, but the Cong. Sac. Rit. (10 May, 1890) prescribes it.

Ordinarily, only a bishop may consecrate an altar-stone, but by pontifical privilege some abbots have this faculty for altar-stones used in their own churches. The Holy See frequently grants this privilege to priests labouring in missionary countries. The bishops of the United States have the faculty of delegating priests to perform the function by virtue of the "Facultates Extraordinariae", C, VI. The relics are not exposed, nor are Matins and Lauds recited on the evening before the consecration; neither is the vigil kept. The ceremonies are similar to those used at the consecration of an altar. Hence the blessing of the Gregorian water, the sprinkling and incensation, the anointing with holy chrism and the oil of catechumens, the burning of incense and the offering of the Holy sacrifice, take place; and the symbolical meanings of these ceremonies are the same as those given at the consecration of an altar.

IV. CONSECRATION OF A CHURCH

By a decree of the Council of Trent (Sess. XXII), Mass should not be celebrated in any place except a consecrated or blessed church. Hence it is the wish of the Church that at least cathedrals and parish churches be solemnly consecrated, and that smaller churches be blessed (Cong. Sac. Rit., 7 Aug., 1875), but any church and public or semi-public oratory may be consecrated (Cong. Sac. Rit., 5 June, 1899). Both by consecration and by blessing a church is dedicated to Divine worship, which forbids its use for common or profane purposes. Consecration is a rite reserved to a bishop, who by the solemn anointing with holy chrism, and in the prescribed form, dedicates a building to the service of God, thereby raising it in perpetuum to a higher order, removing it from the malign influence of Satan, and rendering it a place in which favours are more graciously granted by God (Pontificale Romanum). The blessing of a church is a less solemn rite, which may be performed by a priest delegated by the diocesan bishop. It consists in the sprinkling with holy water and the recital of prayers, thus making it a sacred place, though not necessarily in perpetuum. Consecration differs from mere blessing in this, that it imprints an indelible mark (St. Thomas, II-II:34:3 ) on the building by reason of which it may never be transferred to common or profane uses.

The consecration of churches dates probably from Apostolic times and is, in a sense, a continuation of the Jewish rite instituted by Solomon. Some authors attribute its origin to Pope St. Evaristus (d. 105), but it is more probable that he merely promulgated formally as a law what had been the custom before his time, or prescribed that a church cannot be consecrated without the celebration of the Holy Sacrifice. That churches were consecrated before peace had been granted to the Church would appear not only from the life of St. Cecilia (Roman Breviary, 22 November), who prayed for a cessation from hostilities against the Christians in order that her home might be consecrated as a church by St. Urban I (222-230), but also from the life of St. Marcellus (308-309), who appears to have actually consecrated a church in the home of St. Lucina (Roman Breviary, 16 January). Before the time of Constantine the consecration of churches was, on account of the persecutions, necessarily private, but after the conversion of that emperor it became a solemn public rite, as appears from Eusebius of Cæsarea (Hist. Eccl., X): "After these things a spectacle earnestly prayed for and much desired by us all appeared, viz. the solemnization of the festival of the dedication of churches throughout every city, and the consecration of newly-built oratories." The passage clearly indicates that churches were consecrated before, and that accordingly the anniversaries of the dedication might now be publicly celebrated.

It is difficult to determine in what the rite of consecration consisted in early times. Many sermons preached on these occasions are still extant, and we find occasional notices of the vigil kept before the consecration, of the translation of the relics, and of the tracing of the Greek and the Latin alphabet on the pavement of the church. The relics were not always the whole body of a saint or even large portions of it, but sometimes merely articles with which the martyr came in contact. Churches were sometimes consecrated without depositing relics. Some ancient forms of consecration prescribe that the Host consecrated by the bishop be deposited. Often only the Greek alphabet or the Latin was written twice; and sometimes to the Greek and Latin the Hebrew alphabet was added (Martène, De Antiquis Ecclesiæ Ritibus, II). The rite does not appear to have always been one and the same, but the essential element of the ceremony --namely, the actual separation of any building from common to a sacred use, which would be the first religious act in the process of initiating and appropriating it to a Divine use--was always called its consecration. In allusion to this fact the first beginning of anything is often styled its dedication (Bingham, Origines sive Antiquit. Eccles., VIII, ix, sect. 1), which word the Roman Pontifical uses in this place only--"De Ecclesiæ Dedicatione seu Consecratione"--elsewhere the word consecratio only is used. It cannot be definitely decided when the rite of consecration in use at present began to be employed. The Pontifical of Egbert, Archbishop of York (733-767), bears a striking resemblance to it.

The ordinary minister of consecration is the diocesan bishop. He may, however, delegate another bishop to perform this function. A bishop of another diocese cannot licitly consecrate a church without the permission of the diocesan bishop, although without such permission the church would be validly consecrated. A priest cannot perform this rite unless he be delegated in a special manner by the Roman pontiff ( Benedict XIV, Const. "Ex tuis precibus", 16 November 1748, xxx2). To consecrate a church licitly it is necessary to consecrate a fixed altar in the same church, which altar ordinarily ought to be in the main on (Cong. Sac. Rit., 19 Sept., 1665). If this altar is already consecrated, one of the side altars may be consecrated (Cong. Sac. Rit., 31 Aug., 1872). If all the altars of a church are already consecrated, it cannot be licitly consecrated except by special Apostolic indult. One and the same bishop must consecrate both the church and the altar (Cong. Sac. Rit., 3 March, 1866). Although the consecration of the altar may for some reason be invalid, yet the church remains consecrated (Cong. Sac. Rit., 17 June, 1843). The essence of the consecration of a church consists in the anointing of the twelve crosses on the inner walls with the form: "Sancificetur et consecretur hoc templum", etc. If before this ceremony the consecrator should become incapacitated for finishing the function, the whole rite must be repeated from the beginning (Cong. Sac. Rit., 12 April, 1614). The church should stand free on all sides so that the bishop may pass around it. If there be obstructions at only some points, the church may be consecrated (Cong. Sac. Rit., 19 September, 1665), but if the obstructions be of such a nature that the exterior walls cannot be reached, the church may not be consecrated without a special Apostolic indult (Cong. Sac. Rit., 22 February, 1888). On the walls inside the church twelve crosses must be painted, or (if they are made of stone or metal) attached to the walls. These crosses are not to be of wood or of any fragile material. They must never be removed (Cong. Sac. Rit., 18 February, 1696), and documents failing, they serve to prove that the church has been consecrated. Under each cross a bracket holding a candle is affixed.

The consecration may take place on any day of the year, but a Sunday or feast day is to be preferred (Pontificale Romanum). The consecrator and those who ask for the consecration (Van der Stappen, III, quæst. 32, iii, says, "all the parishioners, if it be a parish church"; Bernardk, "Le Pontifical", II, p. 7, only the clergy attached to the church; Marc, "Institutiones Morales", I, n. 1221 nota 2!, only the parish priest, if he alone asked) are obliged to observe the day before the consecration as a day of fasting and abstinence. If the consecration takes place on Monday, the fast is observed on the preceding Saturday. On the evening preceding the day of consecration, the consecrating bishop places in a reliquary the relics of the martyrs, which are to be placed in the altar, three grains of incense, and an attestation written on parchment. The Cong. Sac. Rit., 16 February, 1906, declared that for the valid consecration it suffices to have enclosed the relics of one martyr. The reliquary is then placed in an urn or in the tabernacle of an altar in a nearby church or oratory, or in an adjacent room or the sacristy. At least two candles are kept burning before these relics during the night, and Matins and


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online

Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Ephesians 3:14-21
14 This, then, is what I pray, kneeling before the ... Read More

Psalm, Psalms 33:1-2, 4-5, 11-12, 18-19
1 Shout for joy, you upright; praise comes well from ... Read More

Gospel, Luke 12:49-53
49 'I have come to bring fire to the earth, and how I ... Read More

Saint of the Day

Saint of the Day for October 23rd, 2014 Image

St. John of Capistrano
October 23: St. John was born at Capistrano, Italy in 1385, the son of a ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter